@CHARSET "ISO-8859-1";
@font-face{
	font-family: "Poppins";
	src: url('fonts/Poppins/Poppins-Light.ttf');
}

html.appLayout, body.appLayout {
	font-family: "Poppins", Arial, Sans-Serif;
	height: 100vh;
	width: 100vw;
	margin: 0;
	overflow: hidden;
	padding: 0;
}
#appLayout {
	height: 100%;
	width: 100%;
}

/* This should probably be in /flat but I don't know where */
:focus {
	outline-color: var(--primary-color);
}

#WelcomeForm{
	font-family: "Poppins", Arial, Helvetica, Sans-Serif;
	font-weight: normal;
	font-size: larger;
}
